## fonts-ecolier-court 1.00

=== debian/changelog ===
fonts-ecolier-court (1.00-6) unstable; urgency=medium

  * debian/control
    - Update Maintainer address
    - Remove Christian Perrier from Uploaders (Closes: #927646)
    - Remove disappeared Homepage: (Closes: #648779)
    - Use dh13
    - Set Standards-Version: 4.5.0
    - Update Vcs-* to point salsa.debian.org
    - Add Rules-Requires-Root: no
    - Remove obsolete dependencies to ttf-ecolier-court
  * debian/rules
    - Use default compression
  * Add debian/salsa-ci.yml
  * debian/fonts-ecolier-court.lintian-overrides
    - Remove unnecessary lintian-overrides

 -- Hideki Yamane <henrich@debian.org>  Wed, 12 Aug 2020 20:47:07 +0900

fonts-ecolier-court (1.00-5) unstable; urgency=low

  * Update Standards to 3.9.4 (checked)
  * Bump debhelper compatibility to 9
  * Drop transitional package
  * Use Breaks instead of Conflicts. Drop Provides as it is no
    longer needed (installations should have transitioned since wheezy
    and the package has anyway no reverse dependency.
  * Add Multi-Arch: foreign field
  * Use xz extreme compression for deb packages
  * Use git for packaging: adapt Vcs-* fields
  * Add explicit Copyright mention to debian/copyright

 -- Christian Perrier <bubulle@debian.org>  Sun, 18 Aug 2013 06:44:47 +0200

fonts-ecolier-court (1.00-4) unstable; urgency=low

  * Team upload
  * Drop x-ttcidfont-conf, fontconfig et al. from Suggests
  * Rename source package to "fonts-ecolier-court" to fit the Font
    Packages Naming Policy.
  * Bump Standards to 3.9.2 (checked)
  * Avoid lintian warning about fonts being also in ttf-ecolier-court
  * Change fonts install directory from
    usr/share/fonts/truetype/ttf-ecolier-court to
    usr/share/fonts/truetype/ecolier-court

 -- Christian Perrier <bubulle@debian.org>  Wed, 24 Aug 2011 21:40:25 +0200

ttf-ecolier-court (1.00-2) unstable; urgency=low

  * Switch to debhelper v7
  * Use a minimal debian/rules file
  * Switch to 3.0 (quilt) source format
  * Add ${misc:Depends} to dependencies to properly cope with
    debhelper-triggerred dependencies
  * Add myself as Uploader
  * Update Standards to 3.8.3 (checked)
  * Drop defoma use

 -- Christian Perrier <bubulle@debian.org>  Fri, 04 Dec 2009 20:45:05 +0100

ttf-ecolier-court (1.00-1) unstable; urgency=low

  * Initial release under the OFL version 1.1. (Closes: #430810)

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Thu,  9 Aug 2007 00:05:14 +0200
